<?xml version="1.0" encoding="utf-8" ?>
<c2layout>
    <name>main</name>
    <sid>223004254999444</sid>
    <event-sheet>main es</event-sheet>
    <size>
        <width>1920</width>
        <height>1080</height>
    </size>
    <margins>
        <horizontal>3000</horizontal>
        <vertical>3000</vertical>
    </margins>
    <unbounded-scrolling>0</unbounded-scrolling>
    <layers>
        <layer name="background" sid="229866254156602">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>0</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="score" sid="975847432476648">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="options" sid="518136780659390">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="question" sid="346776490868119">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="startEffect" sid="151615841692358">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="timer" sid="787116042107485">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances>
                <instance type="timeCover" uid="60">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>1718.454223633</x>
                        <y>74</y>
                        <z>0</z>
                        <width>370</width>
                        <height>50</height>
                        <depth>0</depth>
                        <hotspotX>0.5</hotspotX>
                        <hotspotY>0.5</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="timeline" uid="61">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <instance-variables>
                        <initX>1525</initX>
                        <initWidth>338</initWidth>
                        <toX>1525</toX>
                    </instance-variables>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>1555</x>
                        <y>75</y>
                        <z>0</z>
                        <width>338</width>
                        <height>32</height>
                        <depth>0</depth>
                        <hotspotX>0.00295858</hotspotX>
                        <hotspotY>0.53125</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
                <instance type="timeClock" uid="59">
                    <properties>
                        <initial-visibility>Visible</initial-visibility>
                        <initial-animation>Default</initial-animation>
                        <initial-frame>0</initial-frame>
                        <collisions>Enabled</collisions>
                    </properties>
                    <blend-mode>0</blend-mode>
                    <effect-fallback>0</effect-fallback>
                    <world>
                        <x>1524.275268555</x>
                        <y>71.90914917</y>
                        <z>0</z>
                        <width>98</width>
                        <height>96</height>
                        <depth>0</depth>
                        <hotspotX>0.5</hotspotX>
                        <hotspotY>0.5</hotspotY>
                        <angle>0</angle>
                        <opacity>1</opacity>
                    </world>
                </instance>
            </instances>
            <effects />
        </layer>
        <layer name="blur" sid="981960824182604">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="ui button" sid="731791118572277">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="blur2" sid="360694287866245">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="enddingBG" sid="583455970351022">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
        <layer name="logo" sid="524942959727255">
            <initially-visible>1</initially-visible>
            <background-color>255,255,255</background-color>
            <transparent>1</transparent>
            <parallax>
                <x>1</x>
                <y>1</y>
            </parallax>
            <zoom-rate>1</zoom-rate>
            <opacity>1</opacity>
            <force-own-texture>0</force-own-texture>
            <global>0</global>
            <use-render-cells>0</use-render-cells>
            <blend-mode>0</blend-mode>
            <effect-fallback>0</effect-fallback>
            <instances />
            <effects />
        </layer>
    </layers>
    <nonworld-instances />
    <effects />
</c2layout>
